<template>
  <div id="page-home">
    <!-- Breadcrumb -->
    <v-container class="py-0">
      <v-row>
        <v-col cols="12">
          <BreadcrumbUtils :items_breadcrumbs_props="items_breadcrumbs" />
        </v-col>
      </v-row>
    </v-container>

    <!-- Video -->
    <v-container>
      <v-row>
        <v-col cols="12" xs="12" sm="12" md="6" lg="6">
          <VideoPlayerUtils />
        </v-col>
      </v-row>
    </v-container>

    <!-- Contents -->
    <v-container>
      <v-row>
        <v-col cols="12">
          <section>
            <v-container>
              <v-row>
                <v-col cols="12">
                  <!-- Title -->
                  <h1
                    class="mb-4 system_black--text title-h3-sistem family-lato-black"
                  >
                    {{ $t("categories.home") }}
                  </h1>

                  <!--Description-->
                  <div
                    class="mb-8 body-1-signbank family-openSans-regular"
                    v-html="
                      'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec et eros ut dui facilisis egestas. Mauris luctus pellentesque lectus aliquam egestas. Ut ac elementum velit, ac suscipit tellus. Suspendisse ut dolor vel dui imperdiet varius. Aliquam pellentesque, ipsum vel consequat sollicitudin, purus ante iaculis lorem, vel euismod mi ex sed nisi. Nam eleifend nec dui at faucibus. Phasellus rutrum leo ac mattis commodo. Cras condimentum ligula consequat est bibendum, eleifend maximus ante sagittis. Cras eleifend risus eu tempor mollis. Nulla pellentesque lacinia consequat. Nulla tincidunt luctus efficitur. Donec lobortis, nisi ac mattis sollicitudin, purus sapien hendrerit est, ac vulputate augue elit quis leo. Sed ipsum dolor, dictum nec tincidunt ut, sagittis id odio. Fusce pulvinar in ligula in pulvinar. Sed vel risus venenatis, rutrum mauris in, mattis felis. Proin vulputate luctus malesuada. Vivamus sollicitudin rutrum ex quis tincidunt. Nulla facilisi. Nam quis sagittis felis, et sagittis nisl. Sed ornare mi sit amet nibh laoreet, commodo elementum nisl ultrices. Cras eu ex auctor, venenatis leo eu, placerat nunc. Nullam et semper magna. Donec tristique mi sapien, quis feugiat metus sagittis vel. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam rhoncus porttitor orci, ac iaculis mi dignissim in. Fusce iaculis erat eu libero hendrerit, eu interdum enim lacinia'
                    "
                  ></div>
                </v-col>
              </v-row>
            </v-container>
          </section>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>

<script>
import VideoPlayerUtils from "@/components/Utils/Videos/PlayerVideosUtils.vue";
import BreadcrumbUtils from "@/components/Breadcrumb/Global/BreadcrumbPortal.vue";

export default {
  name: "IndexPage",
  components: { VideoPlayerUtils, BreadcrumbUtils },

  async asyncData() {
    return {
      items_breadcrumbs: [
        {
          text: "categories.home",
          disabled: true,
          href: "/",
        },
      ],
    };
  },
};
</script>

<style lang="scss"></style>
